[FileNumbers]
Count=7

[0]
FilePath=%windir%\system32\AmRdrIco.icl

[1]
FilePath=%windir%\system32\AmUStor.ini

[2]
FilePath=%windir%\system32\drivers\AmUStor.sys

[3]
FilePath=%windir%\system32\AmUStor2.dll

[4]
FilePath=%windir%\system32\CardDetect6485.bin

[5]
FilePath=%windir%\system32\VendorCmd6485.bin

[6]
FilePath=%windir%\system32\VendorCmd6485_SetSSC.bin